| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- e
- f
- i
- m
- n
- p
- s
- u

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- ARM_POWER_FULL : Driver_Common.h
- ARM_POWER_LOW : Driver_Common.h
- ARM_POWER_OFF : Driver_Common.h
- ARM_POWER_STATE : Driver_Common.h